
.navbar-brand{height: auto; padding: 0 15px;}

.navbar-static-top {margin-bottom:0px; border-width: 0;}

.navbar {background-image:inherit; background-repeat:inherit; box-shadow:none; margin:0px; padding:0; min-height:inherit; }
.navbar-default {background-color:transparent; border-color:transparent; position: relative; z-index: 9;}
.navbar-collapse{padding-left:0px; padding-right:0px;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-color:transparent;}

.navbar-default .navbar-nav > li > a {text-shadow:none; color:#000; text-align:center;}
.navbar-default .navbar-nav > li > a:hover{background-color:transparent; color:#24bcef;}

.navbar-nav{float:right;}
.nav > li:first-child{float:left;} 
.navbar-nav > li:last-child a{margin-right:0px;}
.navbar-nav > li > a {
	line-height:normal; padding:15px 0 20px; margin-right:35px; font-size:13px; position:relative; 
	vertical-align:middle; line-height:16px; font-weight:700; text-transform:uppercase;
	}

.navbar .navbar-nav > .active > a {background-color:#000; color:#24bcef;}

/* hover Effect */
.navbar .navbar-nav > li:hover > a, .navbar .navbar-nav > a:hover {color: #0f4b81; font-weight:700;}

.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:hover, 
.navbar-default .navbar-nav>.active>a:focus {
	background-color:transparent; color: #0f4b81; font-weight:700;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{color: #0f4b81;}

.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
   background-color:transparent; color:#0f4b81
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .open > a {
    background-image: inherit; box-shadow: none;
}

.navbar-default .navbar-nav > li:hover > a, .navbar-nav > a:hover {background-color:transparent; color:#0f4b81}
.dropdown-menu> li > a:hover, .dropdown-menu > li > a:focus, 
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	background-image:inherit; background-repeat:inherit;
	background-color: transparent; color:#000;
}
.dropdown-menu {
    background-color:#fff; border-radius:0px; border:0px; box-shadow:none;
    -webkit-box-shadow: 0px 6px 6px 0px rgba(0,0,0,0.34);
-moz-box-shadow: 0px 6px 6px 0px rgba(0,0,0,0.34);
box-shadow: 0px 6px 6px 0px rgba(0,0,0,0.34);
}
.dropdown-menu > li > a {color:#000; white-space:inherit; line-height:normal; font-weight:400; padding:5px 15px; font-size:13px;}
.dropdown-menu > li > a:hover{color:#fff; background-color:#0f4b81;}

/* Mega Menu Css */
.mega-dropdown {position:static !important;}
.mega-dropdown-menu {box-shadow:none; padding:20px 0; width:100%; background-color:rgba(196, 196, 196, 0.9);}
.mega-dropdown-menu .strapSolution .L-proGrid{
	border-color:#fff;
	}
.twocolMenu {width:66.666%;}

.mega-dropdown-menu .strapSolution .L-proGrid{border-left:0px;}
.mega-dropdown-menu .strapSolution .L-proGrid:first-child{border-left:1px solid #fff;}

@media (min-width:998px) {
 .nav>li.dropdown:hover>ul.dropdown-menu {display:block}
}

@media (max-width:992px){


}

@media (max-width: 768px) {
.navbar-nav {
    display:block;
	text-align: left;
}	

.navbar-nav > li > a{padding:6px 30px;}
.navbar-nav > li:first-child a {padding-left:30px;}
.navbar-nav > li:last-child a {padding-left:30px; padding-right:30px;}

.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
.navbar-default .navbar-toggle {border-color: #fff;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color: #000;}

}




